// xpeluc01.h : main header file for the xpeluc01 application
//
#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"       // main symbols
#include <gdiplus.h>

using namespace Gdiplus;
#pragma comment (lib, "gdiplus.lib")

// Cxpeluc01App:
// See xpeluc01.cpp for the implementation of this class
//

class Cxpeluc01App : public CWinApp
{
public:
	Cxpeluc01App();


// Overrides
public:
	virtual BOOL InitInstance();

// Implementation
private:
	GdiplusStartupInput m_gdiplusStartupInput;
	ULONG_PTR m_gdiplusToken;
public:
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
	virtual int ExitInstance();
	virtual BOOL OnIdle(LONG lCount);
};

extern Cxpeluc01App theApp;